﻿/* fix wrap of top nav on small screens */
div.topLevelNavigation { min-width: 668px; }

.s4-ribbonrowhidetitle{
/*display:none;*/
}

body
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	color: #000;
	overflow: auto !important;
}

HTML
{
    overflow-y: scroll;
}

BODY #s4-workspace
{
	width: 100%;
    overflow-y: auto;
}

.s4-signInLink
{
	color: black !important; 
}
#slidepanel
{
	width: 1024px;
	margin: auto;
	border-color: #003399;
	background-color: rgb(237, 237, 237);
	border-width: 2px;
	border-style: solid;
	height: 20px;
	margin-bottom: 5px;
	text-align: right;
	vertical-align: middle;
	display: none;
}
#s4-workspace A:link{
	color:#003399 !important;
	text-decoration:none;
}

#s4-workspace A:hover{
	color:#003399;
	text-decoration:underline !important;
}

#s4-workspace A:visited{
	color:purple !important;
	text-decoration:none;
}

#s4-workspace A:hover:visited{
	color:purple !important;
	text-decoration:underline; 
}

.page
{
	width: 1024px;
	margin: auto;
}
.headerTopBleu
{
	background: url(/SiteCollectionImages/ERA/blue_banner_header_top.png) no-repeat;
	width: 1024px;
	height: 25px;
	padding-top: 4px;
}
.logoPageTitle
{
	width: 1024px;
	height: 124px;
	text-align: left;
	margin-top: 8px;
	position: absolute;
	z-index: 0;
}
.logoPageTitle .logo
{
	margin-left: 15px;
	margin-bottom: 3px;
}
.pageName
{
    margin-top: 1px;
}
.logoPageTitle .pageName
{
	color: #FFF;
	width: 185px;
	padding-top: -15px;
	text-align: center;
	font-size: 11pt;
	line-height: 33px;
	height: 33px;
}
#s4-workspace .fontIconMin a, #s4-workspace .fontIconPlus a
{
	width: 21px;
	height: 16px;
	background: url(/SiteCollectionImages/ERA/fontlink.png) no-repeat;
	color: #999999 !important;
	text-decoration: none !important;
	font-size: 0.88em;
	text-align: center;
	float: left;
	margin-right: 5px;
}
#s4-workspace .fontIconMin a:hover, #s4-workspace .fontIconPlus a:hover
{
	width: 21px;
	height: 16px;
	background: url(/SiteCollectionImages/ERA/fontlink_active.png) no-repeat;
	color: #FFF !important;
	text-decoration: none  !important;
	font-size: 0.88em;
	text-align: center;
	float: left;
	margin-right: 5px;
}
.fonticons
{
	margin-left: 30px;
	text-align: center;
}
#s4-workspace .buttonHeaderContact a, #s4-workspace .buttonHeaderJobs a, #s4-workspace .buttonHeaderExtranet a
{
	width: 70px;
	height: 16px;
	background: url(/SiteCollectionImages/ERA/bg_small_but_header.png) no-repeat;
	color: #999999 !important;
	text-decoration: none  !important;
	font-size: 9pt;
	text-align: center;
	float: left;
	margin-right: 8px;
	position: absolute;
}
.buttonHeaderJobs
{
	margin-left: 77px;
}
.buttonHeaderBusiness
{
	margin-left: 155px;
}

#s4-workspace .buttonHeaderContact a:hover, #s4-workspace .buttonHeaderExtranet a:hover
{
	width: 70px;
	height: 16px;
	background: url(/SiteCollectionImages/ERA/bg_small_but_header_active.png) no-repeat;
	color: #FFF !important;
	font-size: 0.88em;
	text-align: center;
	float: left;
	margin-right: 5px;
	text-decoration: none  !important;		
}
#s4-workspace .buttonHeaderBusiness a
{
	width: 100px;
	height: 16px;
	background: url(/SiteCollectionImages/ERA/bg_large_but_header.png) no-repeat;
	color: #999999!important;
	text-decoration: none  !important;
	font-size: 0.88em;
	text-align: center;
	float: left;
}
#s4-workspace .buttonHeaderBusiness a:hover
{
	width: 100px;
	height: 16px;
	background: url(/SiteCollectionImages/ERA/bg_large_but_header_active.png) no-repeat;
	color: #FFF !important;
	text-decoration: none  !important;
	font-size: 0.88em;
	text-align: center;
	float: left;
}
#s4-workspace .buttonHeaderJobs a
{
	width: 112px;
	height: 16px;
	border-radius:3px;
	background: url(/SiteCollectionImages/ERA/bg_large2_but_header.png) no-repeat;
	color: #999999!important;
	text-decoration: none  !important;
	font-size: 0.88em;
	text-align: center;
	float: left;
}
#s4-workspace .buttonHeaderJobs a:hover
{
	width: 112px;
	height: 16px;
	border-radius:3px;
	background: url(/SiteCollectionImages/ERA/bg_large2_but_header_active.png) no-repeat;
	color: #FFF !important;
	text-decoration: none  !important;
	font-size: 0.88em;
	text-align: center;
	float: left;
}

.buttonsHeaderCenter
{
	float: left;
	position: absolute;
	margin-top: -25px;
	margin-left: 278px;
}
.buttonsHeaderRight
{
	float: left;
	position: absolute;
	margin-top: -25px;
	margin-left: 734px;
}
.borderBannerImage
{
	width: 1024px;
	height: 121px;
	background: url(/SiteCollectionImages/ERA/blue_banner_header_bottom.png) no-repeat bottom;
	margin-top: 39px;
	z-index:-2;
}
.bannerImage
{
	position: absolute;
	margin-left: 184px;
	z-index: -1;
}
.btnSlideContributorArea
{
	width: 20px;
	height: 22px;
	float: right;
	margin-top: -29px;
	margin-right: 9px;
}
.SlideContributorArea
{
	padding: 15px;
	border: #003399 2px solid;
	background: #EDEDED;
	margin-bottom: 10px;
	font-size: 1.13em;
}
.AspNet-Menu-Leaf
{
	padding: 0px;
	margin: 0px;
}
.submenuHeader
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.fontSettingsTab
{
	position: absolute;
	width: 254px;
	height: 44px;
	padding-left: 5px;
	padding-top: -5px;
	border: #003399 2px solid;
	background: #EDEDED;
	font-size: 1.13em;
	margin-top: -4px;
	z-index:1;
}
.closeImage
{
	float: right;
	margin-top: -5px;
	margin-right: 8px;
}
.link-item a
{
	color: #0c489a;
}
#ContentData
{
	position: relative;
}
.test
{
	height: 100%;
}
#ctl00_SearchBox
{
	background: url(/SiteCollectionImages/ERA/searchbg.png) no-repeat;
	width: 130px;
	margin-top: 2px;
	margin-left:-7px;
	padding-left: 20px;
}

#ctl00_SearchBox input
{
	background: none;
	border: none !important;
	width: 100px !important;
	height: 12px;
	font-size: 0.83em;
	color: #3D3D3D;
}
.topLevelNavigation {
	z-index: 3; 
	position: absolute; 
	margin-top: 7px; 
	margin-left: 255px;
}
.topNav {
	width: 800px
}
.topNavItem {
	background-image: none; 
	text-align: center; 
	width: 152px; 
	font-family: "Trebuchet MS"; 
	font-size: 1em; 
	vertical-align: middle;
}
.topNavItem A {
	padding-top: 7px;
}
.wrapperContainer DIV TD A.topNavItem {
	color: #003399; 
	vertical-align: middle;
}
.wrapperContainer DIV TD A.topNavItem:hover {
	background-image: url(/_themes/EraWebsite/topNavigation.gif); 
	background-repeat: no-repeat; 
	background-position: center center; 
	color: #ffffff;
}
.zz1_GlobalNav_0 {
	background-color: transparent;
}
.topNavFlyOuts {
	border: #003399 1px solid; 
	margin-left: 0px; 
	}
.topNavFlyOuts TABLE, .topNavFlyOuts TABLE TR, .topNavFlyOuts TABLE TD{
	background-color: transparent;
}
#zz1_GlobalNavn0Items, .zz1_GlobalNavn0Items{
	background: none transparent scroll repeat 0% 0%;
}
.topNavSelected A {
	background-image: url(../../Images/bl_Navbar_Gd_Hover.jpg); 
	background-repeat: repeat-x; 
	background-position: right top; 
	color: #eff4fa;
}
.topNavHover A {
	background-image: none; 
	color: #ffffff;
}
.topNavFlyOutsHover {
	background-color: #b2bcd3;
}
.topNavRoundLeft {
	width: 0px;
}
.topNavRoundRight {
	width: 0px;
}


#AspNet-Parent {
	list-style-type: none;
	list-style:none;
}
UL.AspNet-Menu {
	position: relative; 
	margin: 0px; 
	padding:0px;
	list-style:none;
}
UL.AspNet-Menu LI {
	text-align: center; 
	width:152px; 
	zoom: 1; 
	background: none transparent scroll repeat 0% 0%; 
	float: left; 
	height: 25px; 
	margin-left: 15px; 
	padding-top: 0px;
	font-size:12pt;
}
#s4-workspace UL.AspNet-Menu A:active {
	color: #fff !important;
}
#s4-workspace UL.AspNet-Menu LI A {
	display: block; 
	color: #003399 !important; 
	text-decoration: none  !important;
}
#s4-workspace UL.AspNet-Menu LI A:hover{
	text-decoration:none  !important;
}
#s4-workspace UL.AspNet-Menu LI.AspNet-Menu-Selected {
	background-image: url(/_themes/EraWebsite/topNavigation.gif);
	background-repeat: no-repeat;
	background-position: center center;
	color: #fff !important;
	text-decoration:none  !important;
}
#s4-workspace UL.AspNet-Menu LI.hover {
	background-image: url(/_themes/EraWebsite/topNavigationHover.gif);
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	color: #ffffff !important;
	text-decoration:none  !important;
}
#s4-workspace UL.AspNet-Menu LI.AspNet-Menu-Selected A {
	color: #fff !important;
	text-decoration:none  !important;	
}
#s4-workspace UL.AspNet-Menu LI LI.hover {
	filter: alpha(opacity=100);
	background: #fff !important; 
	opacity: 1.0;
}
UL.AspNet-Menu LI LI {
	margin: 0px;
}
#s4-workspace UL.AspNet-Menu LI.hover A {
	color: #fff !important;
	text-decoration:none  !important;	
}
#s4-workspace UL.AspNet-Menu UL {
	font-size:0.85em;
	border-bottom: #003399 1px solid; 
	position: absolute; 
	border-left: #003399 1px solid; 
	list-style-type: none; 
	padding-left: 0px; 
	width: 150px; 
	visibility: hidden; 
	color: #000 !important; 
	text-decoration:none  !important;	
	border-top: medium none; 
	top: 100%; 
	border-right: #003399 1px solid; 
}
#s4-workspace UL.AspNet-Menu UL LI {
	filter: alpha(opacity=80); 
	margin: 0px; 
	width: 150px; 
	background: #fff !important; 
	float: none; 
	color: #000 !important;
	text-decoration:none  !important;	 
	font-weight: normal; 
	opacity: 0.8;
}
#s4-workspace UL.AspNet-Menu UL LI:hover {
	background-color: #fff !important; 
	float: none;
}
#s4-workspace UL.AspNet-Menu UL LI A {
	width: 100%; 
	display: inline-block; 
	color: #000 !important;
	text-decoration:none  !important;	
}
#s4-workspace UL.AspNet-Menu UL LI A:hover {
	width: 100%; 
	display: inline-block; 
	color: #000 !important;
	text-decoration:none  !important;	
}
#s4-workspace UL.AspNet-Menu UL LI.AspNet-Menu-Leaf A {
	background-image: url(/SiteCollectionImages/ERA/arrowTopNavigation.png); 
	text-align: left; 
	padding-left: 25px; 
	background-repeat: no-repeat; 
	background-position: left center; 
	color: #000!important; 
	text-decoration:none  !important;	
	font-size: 8pt
}
.searchDiv
{
	float: left; 
	margin-left: 851px; 
	position: absolute; 
	margin-top: -27px;
}
#recaptcha_area {
                MARGIN: 0px auto
}
#fixed-div {
   /* position: fixed;
    top: 40px;
    right: 10em;*/
    float:left;
    margin-left:90px;
  width: 112px;
	height: 16px;
	background: url(/SiteCollectionImages/ERA/bg_large2_but_header.png) no-repeat;
	color: #999999 !important;
	text-decoration: none  !important;
	font-size: 9pt;
	text-align: center;
	border-radius:3px;
	/*position: absolute;*/
}
#fixed-div #demo{
	visibility: hidden;
    
    background: #fff;
    color: #004494;
    text-align: center;
    border-radius: 8px;
    border-color:#004494;
    border:solid 3px;
    padding: 15px;

    /* Position the tooltip */
    position: fixed;
    z-index: 1000;
     font-size: 11pt;
     left:40%;
     top:35%;
    
}
#fixed-div:hover #demo{
	visibility: visible;
}
#fixed-div ~ #clock{
visibility: hidden;

}

#fixed-div:hover ~ #clock{
 visibility: visible;
}
#divOSS{
	/*padding-top:10pt;*/
}
.WPOss{
font-weight:bold;
font-size:12pt;
padding-bottom:5pt;
color:#004494;	
}

.clockspanred{
color:red;
font-weight:bold;
font-size:16pt;	
}

.clockspanorage{
color:orange;	
font-weight:bold;
font-size:16pt;
}

.clockspanblue{
color: #004494;
font-weight:bold;
font-size:16pt;
}
